Liblinphone 5.0.0

Public Member Functions | List of all members
linphone::MagicSearchListener Class Reference
Inheritance diagram for linphone::MagicSearchListener:

## Public Member Functions
virtual LINPHONECXX_PUBLIC void | onSearchResultsReceived (const std::shared_ptr< linphone::MagicSearch > &magicSearch)
| Callback used to notify message delivery status. More...

## Member Function Documentation

## ◆ onSearchResultsReceived()

virtual LINPHONECXX_PUBLIC void linphone::MagicSearchListener::onSearchResultsReceived | ( | const std::shared_ptr< linphone::MagicSearch > & | magicSearch | ) |
| inline virtual

Callback used to notify message delivery status.

Parameters

  magicSearch | LinphoneChatMessage object

The documentation for this class was generated from the following file:

- magic_search_listener.hh